Member Function
Fragment
Constructor.
Fragment<TSize,TSpec>(seqId1, beg1, seqId2, beg2, len)
Fragment<TSize,ExactReversableFragment<TSpec> >(seqId1, beg1, seqId2, beg2, len, reversed)
Parameters

seqId1 | The id of the first sequence. Types: Id
beg1 | The TSize begin position on the first sequence.
seqId2 | The id of the second sequence. Types: Id
beg2 | The TSize begin position on the second sequence.
len | The TSize length of the segment match.
reversed | True if the segments match in reverse orientation, false otherwise.

Member of
Fragment, ExactReversableFragment
SeqAn - Sequence Analysis Library - www.seqan.de

Page built @2012/03/14 16:34:49